body {
background-color: #000000;
cursor: crosshair;
scrollbar-track-color: #000000;
scrollbar-face-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-shadow-color: #622504;
scrollbar-highlight-color: #622504;
scrollbar-arrow-color: #622504;
}

a {
cursor: default;
color: #840000;
}

a:hover {
color: #FFFFFF;
text-decoration: none;
}

p {
margin-top: 5pt;
margin-bottom: 5pt;
padding-left: 10px;
padding-right: 10px;
font-family: verdana;
font-size: 10pt;
color: #642300;
text-align: justify;
}

h1 {
margin-top: 3pt;
margin-bottom: 3pt;
text-transform: uppercase;
letter-spacing: 3px;
border: #642300;
border-style: solid;
border-top-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-bottom-width: 1px;
text-align: right;
font-family: times new roman;
font-size: 10pt;
color: #840000;
}

.navi p {
text-align: left;
font-weight: bold;
font-size: 10px;
padding-left: 5px;
padding-right: 5px;
}

.navi h1 {
font-size: 10px;
}

#nav a {
text-decoration: none;
text-align: center;
font-size: 10px;
padding-left: 5px;
padding-right: 5px;
font-size: 11px;
width: 120px;
text-transform: uppercase;
letter-spacing: 3px;
border: #642300;
border-style: solid;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
text-decortaion: none;
}